.page-huella article {
  max-width: 1200px;
  margin: auto;
}

.page-huella #huella .featured p {
  text-align: center;
}

.page-huella .section-cols-2 {
  align-items: center;
}

.page-huella #huella-pie {
  min-height: 400px;
  text-align: center;
  background-color: var(--color-light);
  background-image: url(https://assets.web.media.aldeadeluz.com/2023/02/Huella-Vibratoria-Portada-1.jpg);
  background-size: cover;
}

.page-huella #huella-pie .huella-pie-inner {
  max-width: 1200px;
  padding: 5%;
  margin: auto;
}

.page-huella #huella-pie .huella-pie-inner .col.col-white {
  max-width: 450px;
  margin: auto;
  text-align: left;
  background: rgba(255, 255, 255, 0.8);
  padding: 30px;
}

.page-huella #huella-pie .huella-pie-inner h3 {
  color: black;
  font-size: 2em;
  line-height: 1.6em;
}

.page-huella #huella-pie .huella-pie-inner p {
  line-height: 1.6em;
}
